Subject: Re: Problems with DLL creation using LIBTOOL
From: Rafael Jesus Alcantara Perez <[email-masked]>
To: Alexandre Oliva <[email-masked]>
Cc: "Suhaib M. Siddiqi" <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 12 Oct 1999 15:04:07 +0200

On Mon, 11 Oct 1999, Alexandre Oliva wrote:
> On Oct 10, 1999, Rafael Jesus Alcantara Perez <[email-masked]> wrote:
> 
> > On Mon, 11 Oct 1999, you wrote:
> >> Your DLL.def file (libadt-3-0-6.dll.def looks kinda vvery strange to me.
> >> How did you create it?
> >> 
> > I used LIBTOOL
> 
> Please note that libtool doesn't really support C++ yet.  There are
I suppose that you means C++ on CYGWIN :)

> many problems, and you've stumbled across just one of them, that has
> to do with avoiding demangling of symbol names.  Maybe this one is
> already fixed in recent releases of libtool; which one are you using?
> 
I'm using release 1.3.3.

Thanks for your response.
Rafa.
-- 
+----------
| Rafael Jesus Alcantara Perez. P.O. Box 1199, 29080 Malaga, SPAIN.
| Email: mailto:[email-masked]
| PGP public key: http://www.vnet.es/~ralcan/public-key.asc
+---------------------
"For every complex problem there is a solution that is concise, clear, simple, and wrong."
(H. L. Mencken)

--
Want to unsubscribe from this list?
Send a message to [email-masked]